#wrapper{
background-color:#ffffff;
width:1000px;
margin-left:auto;
margin-right:auto;
}

body{
background-color:#ffffff !important;
}

body #main-wrapper{
font-size:12px;
}

#main-wrapper{
padding-top:20px;
}

.container_24 .grid_24{
width: 960px;
margin-left: auto;
margin-right: auto;
}

.story-right{
width:349px;
}

input, textarea, keygen, select, button{
font-family:Arial;
}

.global-header{
width:100%;
}

h1, h2, h3, h4, h5 {
font-family: Georgia,"Times New Roman",Times,serif;
font-weight: normal;
    margin: 0 0 0.5em;
}

h1 a, h2 a, h3 a{
font-family: Georgia,"Times New Roman",Times,serif;
}

h1 {
    font-size: 160%;
}
h2 {
    font-size: 140%;
}
h3 {
    font-size: 120%;
}
h4 {
    font-size: 100%;
}
h5 {
    font-size: 90%;
}
h6 {
    font-size: 80%;
}

img, abbr, acronym {
    border: 0 none;
}
p {
    margin: 1em 0;
    font-size: 100%;
}

ul, ol, dd {
    margin-bottom: 1.5em;
    margin-left: 2em;
}
li ul, li ol {
    margin-bottom: 0;
}
ul {
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
}
a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

#home-featured, #home-section, #home-report{
margin-bottom:0px;
}

a, a:link, a:visited {
color: #850000;
}

#footerwrapper a, #footerwrapper a:link, #footerwrapper a:visited {
color: #000000;
}

.sf-menu.menu li.sf-depth-1{
padding: 10px 12px;
}

.sf-menu.menu li.sf-depth-1.first{
padding-left:0px;
}

.sf-menu.menu li > a{
color: black;
font-size: 12px;
font-weight: bold;
text-decoration: none;
line-height: 18px;
}

.sf-menu.menu li:hover>a, .sf-menu.menu li>a.active{
border-bottom: 4px solid #8A0000;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul{
background: #ffffff none no-repeat center center;
padding:10px !important;
border-bottom-left-radius: 0px;
border-top-right-radius: 0px;
}

.sf-menu.menu li li a{
border-bottom: 4px solid #ffffff;
}

.sf-menu.menu li li{
padding: 4px 0px 0px 2px;
}

.sf-sub-indicator{
background-image:none;
}

.field-name-body table td{
vertical-align:top;
padding: 5px;
line-height:120%;
}

form input.form-button{
background: url(images/button-back2.png) repeat-x scroll center center #8A0202;
border: 0px solid #8A0202;
color: #FFFFFF;
font-weight: bold;
height: 19px;
line-height: 19px;
margin: 0;
outline: medium none;
padding: 0 8px;
}


h1.title{
font-size:26px;
}

.geosect-tabs h4{
display:inline-block;
line-height: 1.7em;
}

.bordered-div h2.sect-title{
text-transform: uppercase;
font-size:16px;
line-height:20px;
}

.story-left{
width:450px;
border-top: 2px solid #990000;
}

.story-right{
background: #FFFFFF url(/sites/default/themes/ecd_theme/css/images/Publications_03-2.jpg) repeat-x center bottom;
border-right: 1px solid #DADCCF;
border-top: 2px solid #990000;
height: 260px;
width: 340px;
}

.story-right .field-name-body{
padding: 20px;
}

div.node-country-story.node-teaser{
margin-bottom:0px;
}

.story-right h2{
border-bottom: 1px solid #DADCCF;
font-weight: bold;
padding: 12px 20px;
}

.country-charts .country-chart{
width:25%;
text-align:center;
}

.country-charts .country-chart-4{
margin-right:0px;
}

#block-ecdstory-ecdstory_micro_charts_block .gutter{
margin-left:0px;
}


#sidebar-first #block-block-5.block .inner{
background-color: #ffffff;
border-color: #990000 #DADCCF #DADCCF;
border-style: solid;
border-width: 2px 1px 1px;
padding:5px;
}

#block-block-5 h2.title{
font-family: arial;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
}

#block-ecdstory-ecdstory_micro_charts_block h1{
margin:10px 0px;
}

h3.builder-header {
background: none repeat scroll 0 0 #8A0202;
color: #FFFFFF;
font-family: arial;
font-weight: bold;
line-height: 32px;
margin-bottom: 12px;
text-align: center;
width: 100%;
}

.view-discovery-slideshow #home-featured{
position:absolute;
top:20px;
left:0px;
}

.block-facetapi{
margin-bottom: 30px;
}

.block-facetapi h2{
font-family:arial;
font-size:12px;
font-weight:bold;
margin-bottom:14px;
}

.block-facetapi .content .item-list ul{
list-style-type:none;
list-style-image:none;
line-height:14px;
margin:0px;
}

.block-facetapi .content .item-list ul li.leaf{
list-style-type:none;
list-style-image:none;
margin-bottom:6px;
}

.block-facetapi .content .item-list ul a span.count{
color:#666666;
}

.casetab-content img{
max-width:100%;
height:auto;
}

.inline-image{
float:right;
margin: 0px 0px 20px 20px;
}

.field-name-field-gallery{
text-align:center;
}

.field-name-field-gallery div{
display:inline;
margin: 0px 2px;
}

.search-api-page-results ol.search-results{
margin: 10px 0px;
}

.search-api-page-results .search-result{
padding: 20px 13px;
}

.search-api-page-results .search-result.even{
background-color:#eeefe9;
}

.search-result h3.title a{
font-size:16px;
}

.search-result h3.title{
line-height:100%;
margin-bottom:12px;
}

.search-result .search-snippet-info{
font-size:13px;
}

.search-result .search-snippet-info p{
margin: 0px 0px 10px 0px;
}

.ui-tabs {
	border: 0 none;
	border-radius: 0 0 0 0;
	position: relative;
	padding: 0;
}

.ui-tabs .ui-tabs-nav {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	border-radius: 0 0 0 0;
	margin: 0;
	padding: 12px 0.2em 0 16px;
}

.ui-tabs .ui-tabs-panel {
	padding: 0;
}

.ui-tabs .ui-tabs-nav li {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D9DCCF;
	border-radius: 0 0 0 0;
	margin: 0 -1px;
	padding-bottom: 0;
}

.ui-tabs .ui-tabs-nav li a {
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	padding: 8px 10px 5px;
}

.ui-tabs .ui-tabs-nav li:hover {
	background-color: #e3e5db;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected,
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	border: 0 none;
	background-color: transparent;
	z-index: 999;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	background: url(images/g03v1-global-navigation.png) no-repeat scroll center -227px transparent;
	color: #FFFFFF;
	padding-bottom: 13px;
	padding-top: 8px;
	cursor: pointer;
}

.ui-tabs .ui-tabs-nav {
	background:	url(images/sprite-icons.png) no-repeat scroll -1px -439px transparent;
}

.ui-tabs .ui-tabs-panel{
	border: 1px solid #D9DCCF;
	margin-top: -7px;
	min-height: 200px;
	padding: 10px;
	position: relative;	
}

.ui-tabs .ui-tabs-panel p{
margin:0px 0px 1em 0px;
}


p{
line-height:120%;
}

.red-tabs a, .red-tabs a:link, .red-tabs a:visited{
background-color:#6D6E6A;
}

.red-tabs a.active, .red-tabs a:hover{
background-color:#8A0202;
}

.reorder-link{
float:right;
display:block;
background: transparent url(/sites/all/modules/ecd/assets/icon-close.png) no-repeat right center;
height:16px;
color: #000000 !important;
padding-right: 15px;
line-height:16px;
}

.reorder-link.open{
background-image: url(/sites/all/modules/ecd/assets/icon-open.png);
}

#breadcrumbs{
margin-bottom:0px;
}

#preface-top-wrapper{
margin-bottom:0px;
}

.story-right{
width:345px;
}

.field-name-body h3{
font-family:arial;
font-weight:bold;
font-size:13px;
line-height:20px;
color:#000000;
}

.field-name-body li{
font-family:arial;
font-size:13px;
line-height:20px;
color:#333333;
}

.field-name-body p{
font-family:arial;
font-size:13px;
line-height:20px;
color:#333333;
margin-bottom:20px;
}


.nav-slideshow{
position:relative;
height: 280px;
}

.nav-slideshow .view-header{
position:absolute;
right:20px;
top:25px;
z-index:999;
}

.view-story-slideshow.nav-slideshow .view-header{
top:10px;
}

#count-dig {
border-right: 1px solid #DEE1D8;
color: #666666;
float: left;
font-size: 11px;
line-height: 10px;
margin-top: 2px;
padding: 7px 10px 8px;
}

.arr-lft {
    border-right: 1px solid #DEE1D8;
    cursor: pointer;
    float: left;
    font-size: 0.625em;
    height: 23px;
    margin-top: 2px;
    padding: 1px 10px;
}

.arr-rgt {
    cursor: pointer;
    float: left;
    font-size: 0.625em;
    padding: 1px 0 1px 10px;
}

.arr-lft a {
    display: block;
    height: 10px;
    margin-top: 6px;
    width: 6px;
}

.arr-rgt a {
    display: block;
    height: 10px;
    margin-top: 8px;
    width: 6px;
}

#home-welcome{
width:348px;
}

h1#site-title a{
font-family:arial;
}

#block-ecdstory-ecdstory_indepth_block.block {
border: solid 1px #DADCCF;
border-top: solid 2px #990000;
}

#block-ecdstory-ecdstory_indepth_block .gutter{
margin-left:0px;
margin-right:0px;
}

#block-ecdstory-ecdstory_indepth_block #content11 .block-title {
font-family: Arial;
font-size: 12px;
font-weight: bold;
line-height: 29px;
height: 29px;
padding: 0px 15px;
background-image: url(images/new-icons-online-res/block-title-back.png);
}

#content11{
background: #ffffff url(images/new-icons-online-res/Publications_03-2.jpg) repeat-x center bottom;
margin: 0px 0px;
}

.content11-item{
border-left:1px solid #D9DCCF;
float:left;
padding:0 15px 12px;
width:148px;
height:240px;
width:161px;
padding-top:15px;
}

.content11-item h6 a{
font-family: georgia;
font-size: 16px;
font-weight: normal;
padding: 10px 0;
text-transform: none;
}

.content11-item p{
line-height:140%;
}

.content11-item.first{
width:160px;
border-left:none;
}

.g03v1-global-navigation-new ul{
margin-left:0px;
}

.g03v1-global-navigation-new ul li{
list-style-type:none;
list-style-image:none;
}

#block-block-5 h2.title{
padding:5px;
/*background: transparent url(images/new-icons-online-res/block-title-back.png) repeat-x center top;*/
}

#sidebar-first #block-block-5.block .inner{
padding:0px;
}

#sidebar-first #block-block-5.block .inner .content{
padding:0px 5px 5px 5px;
} 

.view-story-slideshow .node-country-story .field-name-field-chart-slide-text{
padding: 12px 40px;
line-height:130%;
}

.chart-bordered-div h2{
margin-bottom:20px;
}

.chart-bordered-div img{
text-align:center;
max-width:100%;
display: block;
margin-left: auto;
margin-right: auto;
}

tr.even{
background-color:#ffffff;
}

#builder-table-container td.active{
background-color:transparent;
}

#home-featured{
width:810px;
}

.survey-wrapper, .survey-wrapper h1, .survey-wrapper h3, .survey-wrapper h4, .survey-wrapper h5{
font-family:arial;
font-size: 13px;
}

.survey-wrapper h1, .survey-wrapper h3, .survey-wrapper h4, .survey-wrapper h5{
font-weight:bold;
}

.bordered-div.survey-wrapper h2.sect-title{
font-family: Georgia,"Times New Roman",Times,serif;
font-weight: normal;
margin-bottom:10px;
}

form#searchForm input.form-button{
height: 23px;
line-height: 23px;
padding: 0px 12px;
font-size:14px;
}

.content-inner ul.phase-tip{
margin:0px 0px 10px 0px;
float:right;
}

fieldset.phase-tip{
float:left;
margin-top:0px;
margin-bottom:10px;
border:solid 2px #990000;
padding:5px;
}

fieldset.phase-tip legend{
font-weight:bold;
color:#990000;
}

.content-inner fieldset.phase-tip ul{
margin:0px;
}

.phase-tip li.rec{
float:left;
list-style-type:none;
list-style-image:none;
margin-left:5px;
margin-right:5px;
padding-left:3px;
padding-right:3px;
}

.center{
text-align:center;
}

.node-type-recommendation .node-recommendation.full-node .field-name-body{
border: 1px solid #DDDDDD;
border-top: 2px solid #AA2222;
background-color: #F5F6F4;
padding:10px;
}

.node-recommendation.full-node .field-name-body img{
max-width:100%;
height:auto;
}

.node-recommendation.full-node .field-name-body img.left{
margin-right:10px;
}

.node-recommendation.full-node .field-name-body table{
}

.node-recommendation.full-node .field-name-body table thead tr{
border-bottom:solid 1px #000000;
}

.node-recommendation.full-node .field-name-body table{
border-top:solid 1px #000000;
border-bottom:solid 1px #000000;
}

.node-recommendation.full-node .field-name-body table td{
padding: 2px 2px;
}

.node-recommendation.full-node .field-name-body table td p{
margin:0px;
}

.panel-section{
background-color: #FFFFFF;
border: 1px solid #DDDDDD;
border-radius: 3px 3px 3px 3px;
margin-bottom: 0;
padding: 10px 12px;
position:relative;
}

.panel-section h3{
font-weight: bold;
line-height: 21px;
}

.panel-section h3 a{
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
color: #000000;
}

.panel-section hr{
margin: 5px 0;
border-style: solid none;
border-color: #efefef;
border-width: 1px 0px 0px 0px;
}

.link-collapsible-panel, .trigger-link {
font-size: 10px;
height: 20px;
position: absolute;
right: -1px;
text-indent: -1000px;
text-transform: uppercase;
top: 0px;
width: 20px;
}

.link-collapsible-panel.closed, .trigger-link.closed {
background: url(images/icon-expand-panel.png) no-repeat scroll right top transparent;
}

.link-collapsible-panel.closed, .trigger-link.open {
background: url(images/icon-collapse-panel.png) no-repeat scroll right top transparent;
}

.content-inner .panel-section ul, .content-inner .panel-section ol{
margin-bottom: 15px;
margin-top: 10px;
margin-left: 25px;
}

.field_gallery-slides .field_gallery-item{
display:block;
margin-right:4px;
margin-bottom:4px;
float:left;
width:190px;
height:140px;
overflow:hidden;
position:relative;
}

.field_gallery-item .field_gallery-text{
position:absolute;
text-align:center;
bottom:0px;
width:100%;
font-size:14px;
color:#ffffff;
font-weight:bold;
line-height:19px;
height:19px;
background: transparent url(images/button-back2-transparent.png) repeat-x center center;
left:0px;
z-index:30;
}

.field_gallery-item:hover .field_gallery-over{
width:190px;
height:140px;
position:absolute;
background-image: url(images/transparent-over.png);
top:0px;
left:0px;
z-index:35;
}

.field_gallery-slides .field_gallery-item img{
display:block;
}

.inline-image{
text-align:center;
}

.inline-image-clear{
float:none;
}

.inline-image .inline-image-title{
margin-top:12px;
font-family:Georgia;
font-size:13px;
}

.inline-image .inline-image-date{
margin-top:6px;
font-size:11px;
color:#666666;
}

.content li{
line-height:120%;
}

.search-api-page-results .search-results .node-recommendation{
padding: 20px 13px;
}

.search-api-page-results .search-results .node-recommendation.even{
background-color: #EEEFE9;
}

.search-api-page-results .search-results .node-recommendation .field-name-body p{
margin: 5px 0px 10px 0px;
line-height:120%;
}

.search-api-page-results .search-results .node-recommendation .node-top,
.search-api-page-results .search-results .node-recommendation .node-bottom{
display:none;
}

.search-api-page-results .search-results .node-recommendation .field-name-field-phases,
.search-api-page-results .search-results .node-recommendation .field-name-field-case-studies{
color:#850000;
line-height:120%;
}

.search-api-page-results .search-results .node-recommendation .field-name-field-case-studies div{
display:inline-block;
}

.search-api-page-results .search-results .node-recommendation .field-name-field-case-studies div.field-item{
margin-right:6px;
}

ul._branding{
margin:0px;
}

._langswitch ul{
margin:0px;
}

#hf_header_wrapper ._langswitch ul{
position:relative;
z-index:999999;
}

#hf_footer_wrapper ul{
margin-left:0px;
margin-bottom:0px;
}

#hf_footer_wrapper ._bottom_left ul{
margin-bottom:0px;
}